跳到主要内容

查询用户内部转账历史接口

HTTP请求

  • GET /api/v3/capital/transfer/internal

接口权限要求: 钱包提现相关读 / SPOT_WITHDRAW_READ

权重(IP): 1

请求参数

参数名数据类型是否必须说明
startTimelong开始时间(unix毫秒时间戳)
endTimelong结束时间(unix毫秒时间戳)
pageint默认1
limitint默认10
tranIdstring划转id
timestampstring时间戳
signaturestring签名

若startTime和endTime没传,则默认返回最近7天数据

返回参数

参数名说明
page当前页
totalRecords总记录数
totalPage总页数
tranId划转ID
asset币种
amount划转数量
fromAccountType转出业务账户
toAccountType划入业务账户
status划转状态
timestamp划转时间

响应

  {
"page": 1,
"totalRecords": 1,
"totalPageNum": 1,
"data": [
{
"tranId":"11945860693",
"asset":"BTC",
"amount":"0.1",
"toAccountType":"EMAIL",
"toAccount":"156283619@outlook.com",
"fromAccount":"156283618@outlook.com",
"status":"SUCCESS",
"timestamp":1544433325000
},
{
"tranId":"",
"asset":"BTC",
"amount":"0.8",
"toAccountType":"UID",
"fromAccount":"156283619@outlook.com",
"toAccount":"87658765",
"status":"SUCCESS",
"timestamp":1544433325000
}
]
}